
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "WindowsApplication10", "WindowsApplication10\WindowsApplication10.vbproj", "{BA023485-6B7D-4CA8-B2E0-181F0E1EF04A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BA023485-6B7D-4CA8-B2E0-181F0E1EF04A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BA023485-6B7D-4CA8-B2E0-181F0E1EF04A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BA023485-6B7D-4CA8-B2E0-181F0E1EF04A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BA023485-6B7D-4CA8-B2E0-181F0E1EF04A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
